I get coredumps from 'spamd'.

Please upgrade to a recent version; anything older than 2.50 avoids this. If the problems persist, make sure your Perl install and the required modules are all up-to-date. On Solaris, consider using ActivePerl instead of the default Perl install (which can be unreliable).

SpamdCoredumps (last edited 2009-09-20 23:17:17 by localhost)